package com.lovecoding.day12.ex01;

interface A {
    int x = 10; //public static final
}
class B {
    int x = 0;
}

public class C extends B implements A{

    public void px(){
        //System.out.println(x); //编译错误 x 取值模糊
    }

    public static void main(String[] args) {
        new C().px();
    }
}
